import React from 'react';

function Bb(props) {
  return (
    <>
      <div className="pb-2"><b>О чём спектакль «Бешеная Балерина»?</b></div>
      "Жертвы, упрямство и фанатизм!" - девиз по жизни главной героини нашей истории, у балерины Варечки.
      <br /><br />
      Отчаянный спектакль-монолог о крайностях профессии, преданности своему делу, возведенной в культ, и несчастной женской судьбе.
      <br /><br />
      Бедность и одиночество, спутники вышедшей на пенсию Варечки, не повод отказываться от желания жить своей профессией и слепо верить, что жизнь проходит не зря.
      <br /><br />
      Смелость решения и трагифарс еще и в том, что эту женщину играет мужчина. Играет так, что часто зрительницы невольно утирают слезы.
      <br /><br />
      Спектакль "одной из множества", отдавшей себя без остатка искусству. Стоило ли того?
      Приходите смотреть и искать ответ на этот вопрос вместе с нами.
      <br /><br />
      Режиссер спектакля <a target="_blank" rel="noopener noreferrer" href="https://vk.com/kibardin_konstantin" className="text-info font-weight-bold">Константин&nbsp;Кибардин</a>:<br/>
      Спектакль увидели уже более трех тысяч нижегородцев.
    </>
  );
}

export default Bb;
